Bug 123592 - Some webpages load extremely slowly in mozilla and firebird
Some webpages load extremely slowly in mozilla and firebird
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 11:07 EDT by Richard Kleeman
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Kleeman 2004-05-19 11:07:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
webpages www.nytimes.com (New York Times) and www.reuters.com load
extremely slowly. Seems to be true of pages with sophisticated
graphics setups. This problem did not occur with Fedora Core 1.
Pages load eventually and look correct. Simple pages load fine....

Version-Release number of selected component (if applicable):
mozilla-1.6-8

How reproducible:
Always

Steps to Reproduce:
1.open mozilla browser from toolbar
2.point browser to www.nytimes.com
3.
    

Actual Results:  Very slow loading time

Expected Results:  In Fedora Core 1 page loaded almost instantaneously

Additional info:
Comment 1 Richard Kleeman 2004-05-20 21:58:21 EDT
Following a suggestion on dslreports all things unix forum, I inserted
the following code in /etc/modprobe.conf

alias net-pf-10 off

Problem was then solved in all cases. However the fact that IPv6 is
disabled seems less than satisfactory....
Comment 2 emer 2004-05-24 09:21:43 EDT
I had exactly the same problem, with all FC2, since test1. This
"alias..." inserted in modprobe.conf solved it. 
Thank you. I was trying to figure this out since a long time.
But what was happening? 
For me, 99% of the web pages was incredible slow. Only 192.168.11.1
and 192.168.0.1 (my ADSL modem and my router) was loading quickly. 
Comment 3 Dickon 2004-06-04 07:21:37 EDT
I noticed with Mozilla and Firefox that pages loaded very slowly when
automatic proxy configuration was enabled, but not if the proxy was
entered manually. This is also with FC2.
Comment 4 Matthew Miller 2005-04-26 11:50:33 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 5 John Thacker 2006-10-28 13:47:37 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

mozilla itself is not shipped in FC6, so for most of these bugs that means
testing in FC5 or against firefox.

Note You need to log in before you can comment on or make changes to this bug.